Google pronto no le permitirá iniciar sesión en dispositivos con Android 2.3.7 o anterior

Si todavía tiene un dispositivo con Android 2.3.7 (la versión final de Gingerbread) o anterior, Google no le permitirá iniciar sesión en su cuenta de Google en ese dispositivo a partir del 27 de septiembre, según un documento de soporte (a través de Liliputing).

“Como parte de nuestros esfuerzos continuos para mantener seguros a nuestros usuarios, Google ya no permitirá el inicio de sesión en dispositivos Android que ejecuten Android 2.3.7 o versiones anteriores a partir del 27 de septiembre de 2021”, dice la compañía. “Si inicia sesión en su dispositivo después del 27 de septiembre, es posible que obtenga errores de nombre de usuario o contraseña cuando intente utilizar productos y servicios de Google como Gmail, YouTube y Maps”.

Para darle una idea de la antigüedad de un dispositivo que se verá afectado por este cambio, Android 2.3.7 se lanzó hace casi 10 años. Pero dado que hay más de tres mil millones de dispositivos Android activos en la naturaleza en este momento, este cambio probablemente afectará a más de unas pocas personas que todavía podrían estar aferrándose a tecnología más antigua.

Deberías leer:   El iPhone 13 es un iPhone 12S perfecto

Si tiene Android 2.3.7 o una versión anterior después de la fecha límite del 27 de septiembre, aún podrá usar algunos servicios de Google si ha iniciado sesión en el navegador de su dispositivo, según Google. Pero los dispositivos con Android 3.0 (Honeycomb) seguirán pudiendo iniciar sesión en las cuentas de Google, dice la compañía, por lo que si su dispositivo anterior puede actualizarse, es posible que desee hacerlo.

Las ultimas noticias de California, editadas por los corresponsales en California. Si quieres sumarte no dudes en contactarnos.